
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>移动端测试注意事项 / 憋错料</title>

    <meta name="description" content="移动端测试注意事项 1.兼容问题 浏览器兼容:iOS/安卓点击唤醒浏览器事件 界面兼容 2.点击事件click 参考博文[侵权删]:https://www.cnblogs.com/xzybk/p/11906938.html (1)触摸事件:touchstart.touchmove和touchend touchstart事件:当在屏幕上按下手指时触发 touchmove事件:当在屏幕上移动手指时触发 touchend事件:当在屏幕上抬起手指时触发 touchcancel事件:当一些更高级别的事件发生的时候(如电话接入">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">移动端测试注意事项</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><strong>1.兼容问题</strong></p>
<ul>
<li>浏览器兼容：iOS/安卓点击唤醒浏览器事件</li>
<li>界面兼容</li>
</ul>
<p><strong>2.点击事件click</strong></p>
<p><code>参考博文【侵权删】</code>：<a href="https://www.cnblogs.com/xzybk/p/11906938.html" rel="external nofollow noreferrer">https://www.cnblogs.com/xzybk/p/11906938.html</a></p>
<p><strong>（1）触摸事件：touchstart、touchmove和touchend</strong></p>
<p>　　</p>
<ul>
<li>touchstart事件：当在屏幕上按下手指时触发</li>
<li>touchmove事件：当在屏幕上移动手指时触发</li>
<li>touchend事件：当在屏幕上抬起手指时触发</li>
<li>touchcancel事件：当一些更高级别的事件发生的时候（如电话接入或者弹出信息）会取消当前的touch操作</li>
</ul>
<p><strong>（2）点击事件</strong></p>
<ul>
<li>防抖：不管触发频率多大，都在停止触发之后的给定时间触发</li>
<li>节流：不管触发频率多大，都以恒定频率触发</li>
</ul>
<p><strong>（3）常见问题：touch事件及click事件同时绑定在一个元素上</strong></p>
<ul>
<li>点击事件click出现300毫秒延迟</p>
<ul>
<li>产生原因：双击缩放功能，双击缩放的原理是当用户click一次之后，浏览器会经过约300ms之后检测是否再有一次click，如果有的话，就会缩放页面，否则的话就是一个click事件。</li>
<li>touch， click事件的执行顺序: touchstart &gt; touchmove &gt; touchend &gt; click，即touch事件执行完毕后才会到click事件，这就是300ms的延迟。</li>
<li>touchmove ，click事件互斥,即touchmove触发执行，click事件不再执行 ，事件的执行顺序就为touchstart &gt; touchmove（可以多次执行） &gt; touchend 。</li>
</ul>
</li>
<li>点透事件:A显示在B浮层之上，A发生touch(也可以是click)后立即消失,B事件绑定click
<ul>
<li>短暂触摸（点）一下屏幕，touch事件及click事件的执行顺序：touchstart &gt; touchend &gt; click</li>
<li>点透发生的原因:  当手指触摸到屏幕的时候，系统生成两个事件，一个是touch 一个是click，touch先执行，touch执行完成后，A从文档树上面消失了，而且由于移动端click还有延迟200-300ms的关系，当系统要触发click的时候，发现在用户点击的位置上面，目前离用户最近的元素是B，所以就直接把click事件作用在B元素上面了，因此元素B被莫名点击了</li>
<li>解决方案：touch阶段取消掉 click 事件，即阻止触发touch事件完成后的click事件</li>
</ul>
</li>
</ul>
<p><strong>3.授权头</strong></p>
<ul>
<li>已登录：授权头</li>
<li>未登录：虚拟授权头</li>
<li>登录过期：过期授权头———服务端返回401</li>
</ul>
<p><strong>注意事项</strong></p>
<ul>
<li>未登录切换至登录状态。未登录状态使用虚拟授权头，从未登录切换到登录状态时需使用真实用户授权头，若当前页面未重新请求，调用协议时虚拟授权头和真实授权头均会返回，若错误选择使用虚拟授权头，由于每次退出重登虚拟授权头都不同，对应的虚拟UID也不同，因此在将UID作为用户唯一性判断场景中，可能会导致薅羊毛事件发生；</li>
<li>授权头过期，服务端一般会返回401，该场景一般不多见，但仍需要做一些预防措施，防止在该种场景下，用户无法操作；</li>
</ul>
<p><strong>4.优化</strong></p>
<p>（1）懒加载：懒加载其实就是延时加载，即当对象需要用到的时候再去加载</p>
<ul>
<li>图片懒加载：当我们打开一个页面时，浏览器就会从上往下读取页面中的<img>标签src中的地址，并且开启线程来进行加载。当用户的网速不给力或者此页面中的图片太多时，就会发生每张图片都加载了一点但是都没有加载完成，导致最后没有一个图片能正常显示。此时需使用懒加载技术以降低资源耗用——即只加载可视窗口区域的图片，当用户向下拖动滚动条时再继续加载后面的图片（也是只加载目前可视窗口区域内的图片）</li>
<li>轮播组件懒加载</li>
</ul>

<p>原文地址：https://www.cnblogs.com/jasmine0112/p/12673165.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 12:53:59 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e4%bd%bf%e7%94%a8/" title="使用">使用</a>, <a href="https://www.biecuoliao.com/tag/img/" title="img">img</a>, <a href="https://www.biecuoliao.com/tag/%e5%9b%be%e7%89%87/" title="图片">图片</a>, <a href="https://www.biecuoliao.com/tag/%e5%af%b9%e8%b1%a1/" title="对象">对象</a>, <a href="https://www.biecuoliao.com/tag/%e8%b5%84%e6%ba%90/" title="资源">资源</a>, <a href="https://www.biecuoliao.com/tag/tps/" title="tps">tps</a>, <a href="https://www.biecuoliao.com/tag/%e5%ae%8c%e6%88%90/" title="完成">完成</a>, <a href="https://www.biecuoliao.com/tag/%e7%99%bb%e5%bd%95/" title="登录">登录</a>, <a href="https://www.biecuoliao.com/tag/%e5%9b%a0%e6%ad%a4/" title="因此">因此</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>移动端测试注意事项的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0awR8k4.html" rel="bookmark">Web端测试和移动端测试的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				之前参加的项目有涉及Web端测试和移动端测试,简单的记录下他们之间的区别: 1.记录bug 在Web端可以通过系统自带的截图和QQ截图等方式来截取bug的图片,对于错误的地方可以用工具自带的标识来重点标记. 对于移动端设备可以用手机自带的截图工具来截图然后传到电脑上,个人一般习惯安装微信的windows版本,通过文件传输助手发送到PC端.还有一种比较便捷的方式,将手机用数据线连接到电脑,本地配置android的运行环境,下载asm.jar,在cmd运行java -jar asm.jar,即可实时			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0YWoDN4.html" rel="bookmark">移动端开发注意事项记录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				移动端开发注意事项记录 1.移动端WEB开发常见问题 2.webapp开发技巧 3.移动端开发需要注意的20个要点 4.移动平台3G手机网站前端开发布局技巧汇总			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3vREw63.html" rel="bookmark">移动端测试：优化原有功能，改动接口需要兼容新旧版本</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在测试线下培训V1.0.1(月亮天使V4.8.0)时,因为在这个版本中改动了课程状态变更的逻辑,由原来的由教师点击上下课来更新课程状态,到根据排课时间,使用定时器来更新课程状态,在逻辑上有了很大的变化. 而且界面上,我的授课由原来的三个页签减少为两个,以及对应的角标数量统计等等多种情况.最初没有考虑到兼容旧版本的功能,导致修改后的接口对应不上,导致旧版的部分功能调用修改后的接口,返回参数异常等错误. 本次更新也不是强制更新的,所以后面修改接口或新增接口,兼容旧版本,以保证旧版本的正常运作,但是我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Ozrkr0.html" rel="bookmark">系统测试与端到端测试：哪一个更适合选择？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在软件行业,我们总是在选择更快的版本和质量的版本之间的两难选择,但是两者之间总是有一个很好的平衡.我们都期望速度和质量同时,这是一个相当困难的一个. 测试下软件产品的寿命 什么是系统测试? 为什么系统测试很重要? 什么时候开始系统测试? 什么是端到端测试? 为什么端到端测试很重要? 什么时候开始端到端的测试? 系统测试与端到端测试的区别 系统测试还是端到端测试还是两者兼而有之? 测试下软件产品的寿命 一旦从客户获得业务需求,产品的生命周期就开始了.负责该项目的有关小组将对此进行彻底分析,并进一步			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3qN8z54.html" rel="bookmark">vue-cli 脚手架基于Nightwatch的端到端测试环境的过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不同公司和组织之间的测试效率迥异.在这个富交互和响应式处理随处可见的时代,很多组织都使用敏捷的方式来开发应用,因此测试自动化也成为软件项目的必备部分.测试自动化意味着使用软件工具来反复运行项目中的测试,并为回归测试提供反馈. 端到端测试又简称E2E(End-To-End test)测试,它不同于单元测试侧重于检验函数的输出结果,端到端测试将尽可能从用户的视角,对真实系统的访问行为进行仿真.对于Web应用来说,这意味着需要打开浏览器.加载页面.运行JavaScript,以及进行与DOM交互等操作.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0jZ8p90.html" rel="bookmark">2&period;移动端测试环境准备</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.第一阶段移动端测试环境搭建 移动端自动化测试的基础环境配置 1.1 安装Java环境 Android应用为例讲解,需要安装java环境 1.2 SDK环境 Android依赖SDK的环境 1.3 模拟器环境 考虑大家连接真机不方便,所以采用模拟器替代 1.1.Java环境安装 1.1.1 安装JDK1.8 运行jdk-8u151-windows-x64.exe文件,默认安装即可(例如我的安装目录:C:\Program Files\Java\jdk1.8.0) 1.1.2 配置java环境变量			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4QzKZlM.html" rel="bookmark">移动端测试&mdash;&mdash;APP元素信息&lbrack;事件&rsqb;操作API和APP模拟手势高级操作（4）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				appium基础API 1.1 APP元素信息操作API 介绍手机端元素信息的获取以及基本的输入操作 前置代码 # 导入driver对象 from appium import webdriver import time # server 启动参数 desired_caps = {} # 设备信息(系统.版本.设备号) desired_caps['platformName'] = 'Android' desired_caps['platformVersion'] = '9' desired_cap			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MB2O7yM.html" rel="bookmark">移动端测试&mdash;&mdash;手机常见操作的API （5）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				appium基础API 1.1 常用的手机操作API 针对手机的一些常用设置功能进行操作 前置代码 # 导入driver对象 from appium import webdriver import time # server 启动参数 desired_caps = {} # 设备信息(系统.版本.设备号) desired_caps['platformName'] = 'Android' desired_caps['platformVersion'] = '9' desired_caps['dev			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/M6QYBN4.html" rel="bookmark">移动端测试&mdash;&mdash;APP元素定位操作 （3）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.appium基础API讲解 1.1 APP元素定位操作 建议: 使用显示等待 能用id.class定位就不用xpath定位 只要看的见的,用xpath的text就是万能的 手工测试主要通过可见按钮操作,而自动化是通过元素进行交互操作 元素的基本定位基于当前屏幕范围内展示的可见元素 前置代码 # 导入driver对象 from appium import webdriver import time # server 启动参数 desired_caps = {} # 设备信息(系统.版本.设备号			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Z0YA6q0.html" rel="bookmark" class="title">MongoDB如何安装及启动</a>
					<div>
						MongoDB是一款C++编写的开源的跨平台面向文档数据库,是NoSQL数据库的一种.MongoDB摒弃了传统数据库中基于表的数据结构,采用类似JSON格式的文档结构来存储数据(MongoDB中称这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/gMWG2kM.html" rel="bookmark" class="title">迭代开发个人总结20160627</a>
					<div>
						姓名 李经纬 时间 2016年6月27日 学习内容 今天起,小组正式进入到迭代开发阶段. 助教老师为我们讲解了迭代开发期间的要求,小组商量后决定要吸取之前开发的经验教训,对工程进行一个重构. 我们小组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4APZGa3.html" rel="bookmark" class="title">Light OJ 1214</a>
					<div>
						简单大数模拟题: #include&lt;bits/stdc++.h&gt; using namespace std; typedef long long ll; string Num; vector ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGGp5GM.html" rel="bookmark" class="title">用cryptico&period;js实现RSA加密（应对cryptico不支持PEM）</a>
					<div>
						问题: 随手分享一下好了,这个问题困扰了很久. cryptico.js这个加密算法库很全,很适合在前端用到各种加密解密算法的需求.但是美中不足的是,它的RSA加密不支持PEM格式,所以如果你后端用ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3q5OOW3.html" rel="bookmark" class="title">5thweek&period;problem&lowbar;B&lpar;zoj 1093&rpar; LIS</a>
					<div>
						Description 一组研究人员正在设计一项实验,以测试猴子的智商.他们将挂香蕉在建筑物的屋顶,同时,提供一些砖块给这些猴子.如果猴子足够聪明,它应当能够通过合理的放置一些砖块建立一个塔,并爬上去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NAG5G3.html" rel="bookmark" class="title">Selenium2&plus;python自动化36-判断元素存在</a>
					<div>
						前言 最近有很多小伙伴在问如何判断一个元素是否存在,这个方法在selenium里面是没有的,需要自己写咯. 元素不存在的话,操作元素会报错,或者元素有多个,不唯一的时候也会报错.本篇介绍两种判断元素存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49bRW1M.html" rel="bookmark" class="title">xml数据解析和生成</a>
					<div>
						java中xml的解析方式有许多,有java自带的DOM.SAX,android中的PULL,其它的还有DOM4J.JDOM等. 本文简要讲述DOM.SAX.PULL三种方式. 1.DOM方法 缺点: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bYPeYM.html" rel="bookmark" class="title">使用JSP、Servlet实现一个简单的留言板</a>
					<div>
						1 留言板的页面 messageBoard.jsp &lt;%@ page language=&quot;java&quot; contentType=&quot;text/html; charset ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jXdXo4.html" rel="bookmark" class="title">&lbrack;使用技巧&rsqb;给那些win8&sol;8&period;1开了快速启动仍然启动奇慢无比的人</a>
					<div>
						win8的快速启动无疑是非常好用的,但是有些人开了之后仍然启动奇慢无比,并但随着到桌面之后仍然奇卡无比的情况.在这里给大家一个解决方案: 其实大家只需简简单单的修改下注册表即可: HKEY_LOCAL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NqkeV3.html" rel="bookmark" class="title">poj2356 Find a multiple&lpar;抽屉原理&vert;鸽巢原理&rpar;</a>
					<div>
						/* 引用过来的 题意: 给出N个数,问其中是否存在M个数使其满足M个数的和是N的倍数,如果有多组解, 随意输出一组即可.若不存在,输出 0. 题解: 首先必须声明的一点是本题是一定是有解的.原理根据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mo51KP3.html" rel="bookmark" class="title">期待许久的事情终于发生-微软收购Xamarin</a>
					<div>
						刚在VS推送的新闻中看到了醒目的标题:Microsoft to acquire Xamarin and empower more developers to build apps on any dev ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyQN2eM.html" rel="bookmark" class="title">JQuery中关于jquery&period;js与jquery&period;min&period;js的比较探讨</a>
					<div>
						jquery-1.4.2.min.js是优化的,而query-1.4.2.js是易于开发着阅读的. 刚刚开始接触JQuery的时候,下载来的文件包括jquery.vsdoc.js, jquery.mi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgEgWK3.html" rel="bookmark" class="title">pyqt颜色字符</a>
					<div>
						from PyQt4.QtGui import QPlainTextEdit, QWidget, QVBoxLayout, QApplication, \ QFileDialog, QMessageB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0k9OdX4.html" rel="bookmark" class="title">scikit-learn 入门练习</a>
					<div>
						1. 一个简单的SVM实例: from sklearn import svm X = [[2, 0], [1, 1], [2,3]] y = [0, 0, 1] clf = svm.SVC(kerne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0k9zLp4.html" rel="bookmark" class="title">Asp&period;Net Core 项目实战之权限管理系统（5） 用户登录</a>
					<div>
						0 Asp.Net Core 项目实战之权限管理系统(0) 无中生有 1 Asp.Net Core 项目实战之权限管理系统(1) 使用AdminLTE搭建前端 2 Asp.Net Core 项目实战之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/471vZR0.html" rel="bookmark" class="title">转载--初识绘图工具plantUML</a>
					<div>
						原文出处:http://www.jianshu.com/p/e92a52770832 什么是 PlantUML PlantUML 是一个画图脚本语言,用它可以快速地画出: 时序图 流程图 用例图 状态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWrREl4.html" rel="bookmark" class="title">代码分享：-获取未来40天的日期</a>
					<div>
						&lt;---获取40天日期数组---&gt; for i in {0..40};do      echo &quot;$(date --date=''${i}' days ago' &quot;+% ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47X5JYM.html" rel="bookmark" class="title">菜鸟记（一） 写给2016年初</a>
					<div>
						一直以来想写一些东西来记录一下自己的“不容易”,想了很久,才发现自己的这些“不容易”纯属闲的瞎扯扯出来的. 2016年初,为了强制自己做一些改变,我决定第一件事就是,把学习过程中遇到的困难和解决方法写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vXvRkM.html" rel="bookmark" class="title">jQuery&period;ajaxSetup&lpar;&rpar;</a>
					<div>
						jQuery.ajaxSetup()函数用于设置AJAX的全局默认设置. 该函数用于更改jQuery中AJAX请求的默认设置选项.之后执行的所有AJAX请求,如果对应的选项参数没有设置,将使用更改后的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41yepg4.html" rel="bookmark" class="title">确实是好东西，别人没翻译我来代劳一下～～～</a>
					<div>
						关于android-apt 原文如下: What is this? 这是什么? The android-apt plugin assists in working with annotation pr ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
